import request from '@/utils/request'

// 一卡通使用情况
export function homePageYkt(params) {
  return request({
    url: `api/dmAccessTraffic/homePageYkt`,
    method: 'get',
    params
  })
}

// 首页今日消费情况
export function homePageYktExpense(params) {
  return request({
    url: `api/dmExpenseCalendar/homePageYktExpense`,
    method: 'get',
    params
  })
}

// 首页一卡通用户
export function homePageYktUser(params) {
  return request({
    url: `api/dmUser/homePageYktUser`,
    method: 'get',
    params
  })
}

// 首页本月新增
export function homePageYueAdd(params) {
  return request({
    url: `api/dept/homePageYueAdd`,
    method: 'get',
    params
  })
}

// 入驻企业
export function getCompany(params) {
  return request({
    url: `api/dept `,
    method: 'get',
    params
  })
}

export function getDept(params) {
  return request({
    url: `api/dept/queryDept `,
    method: 'get',
    params
  })
}

export default {
  homePageYkt,
  homePageYktExpense,
  homePageYktUser,
  homePageYueAdd,
  getCompany,
  getDept
}
